RubyGems Navigation menu

aws-sdk-core 2.11.227

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.60.0 - July 23, 2019 (249 KB)
  2. 3.59.0 - July 03, 2019 (249 KB)
  3. 3.58.0 - July 01, 2019 (249 KB)
  4. 3.57.0 - June 28, 2019 (248 KB)
  5. 3.56.0 - June 17, 2019 (248 KB)
  6. 2.11.227 - February 22, 2019 (1.45 MB)
Show all versions (860 total)

Runtime Dependencies (2):

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

4bc700ac266eda445776602ce42548db8cd4496e29de591811ff6cba5b132e28

Total downloads 160,818,261

For this version 178,444

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: